 * {
   margin: 0;
   padding: 0;
 }

 input {
   outline: none;
   border: none;
 }

 body {
   overflow: hidden;
   color: #FFFFFF;
 }

 .css-loginUserPage {
   width: 1920px;
   height: 1080px;
   background-image: url("../img/bg.png");
   background-repeat: no-repeat;
   position: relative;
   overflow: hidden;
 }

 .css-switch-btn {
   width: 82px;
   height: 34px;
   background: url("../img/btn_switch_nor.png");
   cursor: pointer;
   position: absolute;
   top: 284px;
   left: 50%;
   transform: translateX(-50%);
 }

 .css-switch-btn:hover {
   background: url("../img/btn_switch_hov.png");
 }

 .css-system-text {
   position: absolute;
   top: 220px;
   left: 50%;
   transform: translateX(-50%);
   font-family: Source Han Sans CN;
   font-weight: bold;
   font-size: 40px;
   letter-spacing: 10px;
 }

 .css-login-contain {
   position: absolute;
   width: 611px;
   padding: 44px 122.5px 0;
   height: 460px;
   top: 340px;
   left: 50%;
   transform: translateX(-50%);
   color: #fff;
   background: url("../img/bg_dengluye.png");
   user-select: none;
   box-sizing: border-box;
 }

 .css-login-contain h1 {
   text-align: center;
   font-weight: bold;
   font-size: 26px;
   margin-bottom: 72px;
 }

 .css-login-contain-input-item {
   width: 100%;
   height: 45px;
   margin: 32px auto;
   background: #011d82;
   border-radius: 4px;
   border: 1px solid #1768ed;
   -webkit-text-fill-color: #fff;
   box-sizing: border-box;
 }

 .css-login-contain-input-item:nth-child(2) {
   margin-bottom: 24px;
 }

 .css-login-contain-input-item label {
   display: flex;
   align-items: center;
   height: 100%;
 }

 .css-login-contain-input-item label span {
   display: inline-flex;
   align-items: center;
   justify-content: center;
   background: #0350c3;
   width: 49px;
   height: 45px;
 }

 .css-login-contain-input-item label img {
   width: 30px;
   height: 30px;
 }

 .css-login-contain-input-item input {
   height: 100%;
   flex: 1;
   padding: 0 10px;
   background: transparent;
   font-size: 16px;
   color: #fff;
   box-shadow: inset 0 0 0 1000px #011d82 !important;
   ;
 }

 .css-login-contain-remember {
   display: inline-flex;
   align-items: center;
   font-size: 14px;
   cursor: pointer;
   margin-bottom: 20px;
 }

 .css-login-contain-remember span {
   display: inline-block;
   width: 16px;
   height: 16px;
   background: url("../img/icon_checkbox_nor.png");
   margin-right: 6px;
 }

 .css-login-contain-remember.css-true span {
   background: url("../img/icon_checkbox_active.png");
 }

 .css-login-contain-submit {
   display: block;
   width: 100%;
   margin: 26px auto 0;
   height: 40px;
   margin-top: 26px;
   background: linear-gradient(180deg, #0077e5 0%, #0037a8 90%);
   border-radius: 4px;
   border: 1px solid #1768ed;
   font-size: 16px;
   font-weight: normal;
   color: #eff7ff;
   cursor: pointer;
 }

 .css-login-contain-submit:hover {
   background: linear-gradient(180deg, #1389f6 0%, #0640b7 90%);
 }

 .css-error-text {
   display: flex;
   visibility: hidden;
   align-items: center;
   margin: 0 auto;
   width: 100%;
   height: 21px;
   font-size: 16px;
   font-weight: normal;
   color: #ff4747;
   text-align: left;
 }

 .css-error-text img {
   margin-right: 6px;
 }

 .css-mask {
   position: absolute;
   top: 0;
   left: 0;
   width: 1920px;
   height: 1080px;
   background: rgba(0, 0, 0, 0.7);
   z-index: 1;
   user-select: none;
 }

 .css-singleLogin-wrap {
   display: none;
 }

 .css-singleLogin-wrap .css-contain {
   position: absolute;
   box-sizing: border-box;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
   width: 500px;
   height: 320px;
   background: #192435;
   border-radius: 8px;
   display: flex;
   align-items: center;
   flex-direction: column;
   color: #ffffff;

 }

 .css-singleLogin-wrap .css-contain h1 {
   height: 30px;
   font-size: 30px;
   font-weight: normal;
   margin: 52px 0 40px;
 }

 .css-singleLogin-wrap.css-last-time .css-timer-wrap {
   display: block;
 }

 .css-singleLogin-wrap.css-last-time .css-question {
   display: none;
 }

 .color-gray {
   color: #a1a7b0;
 }

 .color-red {
   color: #ff5e5d;
 }

 .css-timer-wrap {
   text-align: center;
   display: none;
 }

 .css-timer {
   font-size: 32px;
   margin-top: 66px;
 }

 .css-btn-wrap {
   display: flex;
   align-items: center;
   justify-content: center;
   margin-top: 66px;
   gap: 24px;
 }

 .css-btn-wrap div {
   width: 180px;
   height: 48px;
   cursor: pointer;
 }

 .css-true-btn {
   background: url('../img/login_btn_shi_normal.png') no-repeat center center;
 }

 .css-true-btn:hover {
   background: url('../img/login_btn_shi_hover.png') no-repeat center center;
 }

 .css-false-btn {
   background: url('../img/login_btn_fou_normal.png') no-repeat center center;
 }

 .css-false-btn:hover {
   background: url('../img/login_btn_fou_hover.png') no-repeat center center;
 }